Bug 165124 - exception occurred after entering root password
exception occurred after entering root password
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 11:21 EDT by magaoaye
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-08 17:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description magaoaye 2005-08-04 11:21:08 EDT
Description of problem:
exception occurred after entering the root password while installing (fresh
install through FTP) the latest development build (FC5)

Version-Release number of selected component (if applicable):
anaconda-10.3.0.7-1.i386.rpm

How reproducible:
persistent

Steps to Reproduce:
1. Boot up client PC with the available boot CDROM from FC5 development tree
source (images/boot.iso)
2. Select fresh (new) install through FTP.
3. error will occur through the steps where you enter the root password.
  
Actual results:

Traceback (most recent call last):
 File "/usr/lib/anaconda/gui.py", line 875, in nextClicked
  self.setScreen()
 File "/usr/lib/anaconda/iw/progress_gui.py", line 382, in getScreen
  statusTable.attach(self.pkgstatus,1,2,0,1,gtk.FILL,gtk.FILL,ypadding=2)
TypeError: GtkTable.attach()argument 8, item 11656915, item 164323479, item 0
impossible<bad format char>

Expected results:
no exception should occur

Additional info:
Comment 1 Jeremy Katz 2005-08-08 17:55:01 EDT
This should be fixed in newer rawhide

Note You need to log in before you can comment on or make changes to this bug.